## org.eclipse.datatools.connectivity.ui.wizards
Interface ICPWizard

All Known Implementing Classes:
  ExtensibleNewConnectionProfileWizard, NewConnectionProfileWizard, NewConnectionProfileWizard, NewDataSourceWizard, org.eclipse.datatools.connectivity.oda.design.internal.ui.NewDataSourceWizardBase, NewHSQLDBConnectionProfileWizard, NewSQLITEConnectionProfileWizard

    public interface ICPWizard

Author:
  shongxum

Method Summary
`void` `initProviderID(java.lang.String providerID)`
`void` `setParentProfile(IConnectionProfile profile)`

Method Detail

### initProviderID

    void initProviderID(java.lang.String providerID)

### setParentProfile

    void setParentProfile(IConnectionProfile profile)